AMD developing patch for ATI security flaw - HotHardware
AMD developing patch for ATI security flaw

AMD developing patch for ATI security flaw

A recent article in The Inquirer indicated that ATI, as well as other vendors, had  "particularly badly" written drivers which could expose the Vista kernel to attack.  This afternoon ATI plans to release a new driver package with a critical security fix in response to this issue.

"The market recently discovered a potential security vulnerability that could impact AMD's Catalyst software package. After immediate investigation, AMD determined that a small section of code from one of the files in our installer package is potentially vulnerable," Carvill said.

AMD is advising ATI Radeon graphics users to update to Catalyst version 7.8 once it is available at its software and drivers site.

NVIDIA says it's investigating its drivers, and indicated that any discovered vulnerabilities (none indicated yet) would be fixed ASAP.  Microsoft, also in response, said it was helping ATI make the fixes to its drivers.
Login or Register to Comment
Post a Comment